Forums

probleme installation POL sous debian

Auteur Réponses
getdown Samedi 9 Février 2008 à 18:57
getdownAnonymous

salut,

je suis actuellement sous debian sid voudrais installer playonlinux.
le probleme c'est qu'il demande le paquet python-wxgtk2.8 que n'est pas disponible dans mes depots, je n'ai que la version 2.6, comment faire ?

merci de votre aide
Aymeric P. Samedi 9 Février 2008 à 23:20
Aymeric P.
Admin

Salut,
Après plusieurs minutes de recherche sur google sur ce site.
Va voir ce post pour debian : http://www.playonlinux.com/fr/topic-862.html (4 ieme réponse de Sp@rk)
Je crois que si on ne sait pas qu'il y a la réponse on a aucune chance de trouver le post -_-'
J'espère que ça va résoudre ton problème :|

Former member.
Asimov Dimanche 10 Février 2008 à 10:15
Asimov

Oui, il ya a tout ce qu'il faut dans ce post, mais pour le résumer, voici ce qu'il faut faire.

Il faut en fait ajouter un dépôt contenant la dernière version stable du paquet python-wxgtk, en outre celle qui te fait défaut.
Le dépôt, pour Debian Etch correspond à cette adresse que tu devras ajouter à la liste de tes dépôts :

deb http://apt.wxwidgets.org/ etch-wx main

Il suffira de mettre à jour ta liste de dépôts (apt-get update par exemple) et de mettre à jour ton système.
Une fois python-wxgtk2.8 installé, tu peux bien entendu désactiver ou supprimer le dépôt, qui ne te sera plus trop utile (à moins que tu veuilles développer ).

En cas de souci, n'hésite pas à nous demander.

Pour finir, je suis en train de retravailler la page des téléchargements. Alors je te le promets, et je le promets à tous les utilisateurs de Debian, j'indiquerai clairement la démarche à suivre.
Toutes mes excuses.

Nous piétinerons éternellement aux frontières de l'Inconnu, cherchant à comprendre ce qui restera toujours incompréhensible. Et c'est précisément cela qui fait de nous des hommes.

BeberKing Dimanche 10 Février 2008 à 14:12
BeberKing

Tu pourrais carrément proposer un fichier POL.list spécial pour Debian à copier dans /etc/apt/source.list.d/ qui contiendrait les 2 dépôts non?
getdown Lundi 11 Février 2008 à 21:15
getdownAnonymous

je vous remercie, j'ai reussi a tout installer c impeccable !!!
a bientot ++

getdown
Zoloom Lundi 11 Février 2008 à 21:22
ZoloomAnonymous

Il faudrait aussi indiquer les différents dépôts disponible maintenant...